
Redmine - Defect #4300

Internet Explorer have Problem with AJAX in Redmine

2009-11-27 14:33 - André Wuttig

Status: Closed Start date: 2009-11-27

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.8.5

Description

We have Redmine in our Company and many of the employees use IE 8 for Browsing the Issue Tracker.

If they make a New Ticket and Select a Tracker then the field jumps back to the first selected Tracker.

I think it is a IE 8 Cache Problem, because the Firefox show it correctly.

History

#1 - 2009-11-27 14:50 - Andrew Chaika

I use Redmine 0.8.x and edge versions from IE8 and don't have described problem

#2 - 2009-11-27 16:29 - André Wuttig

We have IE Version 8.0.6001.18702

What Cache Settings do you have?

#3 - 2009-12-02 20:03 - Jean-Philippe Lang

Can't reproduce with a fresh IE8.

#4 - 2009-12-03 06:10 - Andrew Chaika

André Wuttig wrote:

We have IE Version 8.0.6001.18702

What Cache Settings do you have?

 My IE version is 8.0.6001.18702CO. I don't have any specific Cache Settings. On my work (Windows XP) and at home (Windows Vista & Windows 7)

Redmine works perfect with this browser.

#5 - 2010-01-21 11:32 - André Wuttig

Are their any Solutions for this Problem.

The IE didn´t work fine with Redmine.

Please make these two Tests:

1. create a ticket and change the tracker twice -> the tracker field jumps back to the first and the fields are empty

2. try to move a ticket to another tracker -> same problem (trackerfield jumps back to the first)!

IE Version 8.0.6001.18702

in Iron and Firefox it works fine!

#6 - 2013-01-14 12:08 - Daniel Felix

- Status changed from New to Needs feedback

Any news on this?

Can someone confirm this misbehaviour? I haven't any IE8 to test for.

2025-05-11 1/2



#7 - 2013-08-07 13:28 - Etienne Massip

- Status changed from Needs feedback to Closed

- Resolution set to Invalid
